
.font-14{font-size: 14px!important;}
.font-18{font-size: 18px!important;}
.font-24{font-size: 24px!important;}
.font-32{font-size: 32px!important;}

.mb-0{margin-bottom: 0px!important}
.mb-15{margin-bottom: 15px!important}
.mb-30{margin-bottom: 30px!important}
.mb-60{margin-bottom: 60px!important}

.pt-15{padding-top: 15px!important;}
.pt-30{padding-top: 30px!important;}
.pt-60{padding-top: 60px!important;}
.pt-90{padding-top: 90px!important;}
.pt-180{padding-top: 180px!important;}
.pt-240{padding-top: 240px!important;}

.float-right{float: right!important;}

.text-justify{text-align: justify!important;}

.theme-color-gold{color: #ebba48!important;}
.theme-color-white{color: #ffffff!important;}
.theme-color-black{color: #000000!important;}
.theme-color-white:hover{color: #C9C9C9!important;}

.navbar.banner--clone {border-bottom: 1px solid #ffffff00;background: #ebba48;}
.nav li.active a {color: #631114;}
.nav li a {color: #631114;}
.nav li span:before, .nav li span:after {background: #631114;}
.nav li a:before, .nav li a:after {background: #631114;}
.nav li a:hover {color: #631114;}
.navbar {background-color: #ebba48d9;padding: 10px 0;}
a.btn-default, .btn-default {color: #631114;border-color: #631114;background: #c89e3d;}
#hero h1 {color: #ffffff;}
a.btn-default:hover, .btn-default:hover {color: #fff;background: #631114;}
#hero .carousel-indicators li, #hero .carousel-indicators li.active {background: #cfa544;}
#hero .carousel-indicators li.active {background: rgb(99 17 20);background-blend-mode: overlay;}
.history .date {background: #1b1d1e69;}
#map iframe{width: 100%!important;min-height: 500px!important;}
footer .social li {margin-bottom: 5px!important;float: left!important;font-size: 32px!important;margin: 7px;!}
footer .social {position: absolute;top: -15px;right: 25px;}


#advertencia{height: 100vh;background-color: #deb851!important;}
#advertencia .conteudo{
    padding-top: 165px;
}
#advertencia .conteudo img{
    width: 260px;
    left: 35px;
    position: relative;
}
#advertencia .conteudo h2{
    font-size: 24px;
    padding: 40px 0 30px 0;
}
#advertencia .conteudo .cta{
    left: 60px;
    position: relative;
}
#advertencia .conteudo .cta .btn{
    background-color: #631114;
}

iframe{width: 100%!important;}

.history article header h2 {font-size: 18px;line-height: 24px;}

.titulo-novo{font-family: sans-serif!important;font-size: 12px!important;letter-spacing: 4px!important;text-transform: uppercase!important;padding-bottom: 14px!important;line-height: 24px!important;}

.owl-carousel .owl-item img {display: inline-block!important;width: 250px!important;max-width: none!important;position: relative;margin: 0 -70px;}



.latest-post * {
    -webkit-transition: all 300ms ease-in-out;
       -moz-transition: all 300ms ease-in-out;
            transition: all 300ms ease-in-out;
}

.latest-post .row {
    position: relative;

    padding-top: 100px;
    padding-bottom: 100px;
}

.latest-post > a {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 300%;
    margin: auto;
}

.latest-post.odd {
    border-right: 1px solid #fff;
}

.latest-post.odd > a {
    left: auto;
}

.latest-post.odd .background {
    left: auto;
}

.latest-post .background {
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    width: 200%;

    opacity: .15;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.latest-post.even:before {
    right: auto;
    left: 0;
}



.latest-post:hover .background {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
}


.latest-post:hover h2,
.latest-post:hover p {
    color: #000;
}

.latest-post:hover a.underline:after {
    width: 100%;
}



.latest-post-1:before {position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;display: block;width: 200%;height: 100%;content: '';-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;opacity: 0;background: rgba(24, 26, 27, 1);}
.latest-post-1:hover:before {opacity: 0!important; }
.latest-post-1:before {opacity: 0!important;}

.latest-post-2:before {position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;display: block;width: 200%;height: 100%;content: '';-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;opacity: 0;background: rgba(24, 26, 27, 1);}
.latest-post-2:hover:before {opacity: 0!important; }
.latest-post-2:before {opacity: 0!important;}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    left: 80px;
    position: relative;
}

.pagination>li {
    display: inline;
    background-color: red;
    color: red;
}

.pagination>li>a,.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.pagination>li:first-child>a,.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.pagination>li:last-child>a,.pagination>li:last-child>span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #000000;
    border-color: #c89e3e;
}

.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd
}

.pagination-lg>li>a,.pagination-lg>li>span {
    padding: 10px 16px;
    font-size: 18px
}

.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px
}

.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px
}

.pagination-sm>li>a,.pagination-sm>li>span {
    padding: 5px 10px;
    font-size: 12px
}

.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}

.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

a.underline:after {background: #000000!important;}

a:link, a:active, a:visited {
    cursor: pointer;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    text-decoration: none;
    color: #ffe7b0;
    outline: none;
    box-shadow: none;
}

::selection {
    color: #000!important;
    background: #ebba48!important;
}

.conteudo p{margin: 0 0 20px 0;line-height: 40px;font-weight: 500;}

/*==========  Mobile First Method  ==========*/

@media only screen and (min-width : 0px) and (max-width : 380px) {

#advertencia .conteudo {padding-top: 100px;left: 20px;position: relative;}
#advertencia{background-image: none!important;}	
	
    /* Custom, iPhone Retina */ 
}@media only screen and (min-width : 381px) and (max-width : 480px) {
	
	.hidden-xs{display: none!important;}
	.no-float-xs{float: none!important;}
	.font-size-28-xs{font-size: 28px!important;}
	.pb-60-xs{padding-bottom: 60px!important}
	
	.navbar-toggle .icon-bar {background: #5e1013!important;}
	
#advertencia .conteudo {padding-top: 100px;left: 50px;position: relative;}
#advertencia{background-image: none!important;}	
	
}@media only screen and (max-width : 768px) and (min-width : 481px){

	.navbar-toggle .icon-bar {background: #5e1013!important;}
	#advertencia .conteudo {padding-top: 320px;left: 50px;position: relative;}
		
}@media only screen and (max-width : 992px)  and (min-width : 769px){
	
	#advertencia .conteudo {padding-top: 320px;left: 50px;position: relative;}
	

}@media only screen and (max-width : 1024px) and (min-width : 993px){
	
#advertencia .conteudo {padding-top: 165px;left: 470px;position: relative;}

}@media only screen and (max-width : 1200px) and (min-width : 1025px){

#advertencia .conteudo {padding-top: 165px;left: 470px;position: relative;}

}@media only screen and (max-width : 1500px) and (min-width : 1201px){

	    
}@media only screen and (min-width : 1501px){

} 
